## kaisen-menu 3.0

=== debian/changelog ===
kaisen-menu (3.0) kaisen-packages; urgency=medium

  * Remove all REISER4 launchers
  * Remove the wondershaper launcher
  * Remove the REISER4 menu
  * Update the xfreerdp launcher for xfreerdp3
  * Remove the kaisenbloodhound launcher (no longer used)
  * Update the codium launcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 12 Aug 2025 20:47:05 +0200

kaisen-menu (2.3+kaisen21) kaisen-packages; urgency=low

  *  Many language string updates (mostly German)
  *  Numerous grammar corrections and replacements for German, as well as for certain strings in French, Portuguese, Spanish, Italian, and English
  *  Added missing German strings for certain applications in the launcher menu

 -- Stefan Kuny - IT-Kuny <it@it-kuny.ch>  Mon, 11 Aug 2025 04:30:12 +0200

kaisen-menu (2.3+kaisen20) kaisen-packages; urgency=medium

  * Remove the bonnie++ launcher
  * Update the hardinfo launcher for hardinfo2
  * Update the balena-etcher-electron launcher by balena-etcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 16 Jan 2025 04:31:49 +0200

kaisen-menu (2.3+kaisen19) kaisen-packages; urgency=medium

  * Remove glusterfs menus and launchers
  * Remove ecryptfs menus and launchers
  * Remove reiserfs menus and launchers
  * Add new ZFS launchers (tools and services scripts)
  * Add the xdg-desktop-menu forceupdate command in the postinst script to
    force the update of the menu
  * Update firewalling launchers
  * Add winbind service launchers
  * Drop the ceph-fuse directory files

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 13 Jan 2025 15:06:37 +0200

kaisen-menu (2.3+kaisen18) kaisen-packages; urgency=medium

  * Add service openbao launchers

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 06:58:02 +0200

kaisen-menu (2.3+kaisen17) kaisen-packages; urgency=medium

  * Add the kaisen-snapshot.desktop file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 18 Oct 2024 14:20:28 +0200

kaisen-menu (2.3+kaisen16) kaisen-packages; urgency=medium

  * Update keepassxc launchers

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 02 Oct 2024 18:19:49 +0200

kaisen-menu (2.3+kaisen15) kaisen-packages; urgency=medium

  * Remove ceph-fuse launchers and zfs-fuse launchers
  * Update the kaisenzfs.desktop launcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 17 Sep 2024 11:07:55 +0200

kaisen-menu (2.3+kaisen14) kaisen-packages; urgency=medium

  * Add the Hashicorp Forks menu
  * Add the hashicorpforks.png pixmaps
  * Add openbao and opentofu launchers

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 24 Jul 2024 12:44:04 +0200

kaisen-menu (2.3+kaisen13) kaisen-packages; urgency=medium

  * Remove launchers for packages (no longer used):
    - scrounge-ntfs
    - dnstop
    - hping3
    - crack
    - hddtemp
  * Bump the compat version to 14

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 17 May 2024 01:57:06 +0200

kaisen-menu (2.3+kaisen12) kaisen-packages; urgency=medium

  * Add the polkit for qt-fsarchiver
  * Update the qt-fsarchiver launcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 10 May 2024 03:21:24 +0200

kaisen-menu (2.3+kaisen11) kaisen-packages; urgency=medium

  * Add new Kaisen logos in the menu

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 01 May 2024 21:47:19 +0200

kaisen-menu (2.3+kaisen10) kaisen-packages; urgency=medium

  * Add the deletion of the io.github.thetumultuousunicornofdarkness.cpu-x.desktop
    launcher
  * Remove the debian/compat file
  * Add the /usr/share/applications in triggers

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 25 Apr 2024 08:01:56 +0200

kaisen-menu (2.3+kaisen9) kaisen-packages; urgency=medium

  * Remove following launchers (not used):
    - kaisenisomaster.desktop
    - kaisengit-repair.desktop
    - kaisengfio.desktop

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 14 Feb 2024 05:13:02 +0100

kaisen-menu (2.3+kaisen8) kaisen-packages; urgency=medium

  * Use the glab icon provided by the glab package
  * Remove the glab.png file
  * Add the tekton-cli launcher
  * Add the argo-cd launcher
  * Fix no display the SSL/TLS menu in KDE

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 09 Feb 2024 20:11:11 +0100

kaisen-menu (2.3+kaisen7) kaisen-packages; urgency=medium

  * Add the Kaisen Terminal theme launcher launcher
  * Add the logo for the new launcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 04 Jan 2024 03:27:43 +0100

kaisen-menu (2.3+kaisen6) kaisen-packages; urgency=medium

  * Add the glab logo and launcher
  * Update the exegol-docs path

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 26 Dec 2023 15:16:36 +0100

kaisen-menu (2.3+kaisen5) kaisen-packages; urgency=medium

  * Use the new kaisen icon instead of the old Kaisen logo for launchers
    and desktop-directories

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Nov 2023 17:27:24 +0100

kaisen-menu (2.3+kaisen4) kaisen-packages; urgency=medium

  * Add the kaisen-timeshift-fast-restore command launcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 20 Sep 2023 03:25:22 +0100

kaisen-menu (2.3+kaisen3) kaisen-packages; urgency=medium

  * Update the docker compose launcher for the new Kaisen package
  * Rename the docker compose icon

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 04 Aug 2023 13:50:17 +0100

kaisen-menu (2.3+kaisen2) kaisen-packages; urgency=medium

  * New firewall icon
  * Firewall icon now named firewall instead of firewalling

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 31 Jul 2023 11:44:31 +0100

kaisen-menu (2.3+kaisen1) kaisen-packages; urgency=medium

  * Bump the version to ensure updates
  * Add the TFTP-HPA launcher in the SystemUncategorized

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 14 Jun 2023 13:26:07 +0100


