=== debian/control ===
Source: kaisen-menu
Section: kaisen-packages
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.7.2
Homepage: https://kaisenlinux.org
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/kaisen-menu
Vcs-Git: https://gitlab.com/kaisenlinux/packages/kaisen-menu.git

Package: kaisen-menu
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, xdg-utils, terminator, zsh, sudo, man, libdpkg-perl, libfile-fcntllock-perl
Breaks: dradis (<< 3.1.0~rc2)
Description: Kaisen Linux menu package (launchers, auto update launchers...)
